# typed: true
class RemoveBeForeignKeyConstraints < ActiveRecord::Migration[7.0]
  def change
    remove_foreign_key "domain_fa_user_avatars",
                       "blob_entries",
                       column: "file_sha256",
                       primary_key: "sha256"
    remove_foreign_key "http_log_entries",
                       "blob_entries",
                       column: "response_sha256",
                       primary_key: "sha256"
  end
end
